package com.example.a8_bitinvader;

import static org.junit.Assert.*;

import org.junit.Test;

public class PopUpWindowTest {


    //NO TESTS NEEDED BECAUSE ALL METHODS ARE PROTECTED
    //Default test for onCreate, no test needed as method is protected
    @Test
    public void onCreate() {
        assertTrue(true);
    }
}